pcl::traits::asType< pcl::PCLPointField::UINT16 > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

typedef uint16_t | type

## Detailed Description

### template<>
struct pcl::traits::asType< pcl::PCLPointField::UINT16 >

Definition at line 88 of file point_traits.h.

## Member Typedef Documentation

## type

typedef uint16_t pcl::traits::asType< pcl::PCLPointField::UINT16 >::type

Definition at line 88 of file point_traits.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/common/include/pcl/point_traits.h